<!DOCTYPE html>
<html lang="es">

<head>
  <meta charset="UTF-8">
  <title>Seguros Empresariales</title>
</head>

<body class="bg-med-orange">
  <main>
    <div class="container-fluid screen">
      <div class="row h-auto">
        <div class="col-12">
          <div class="float-start">
            <img src="static/logo_tecni_orange.png" alt="" class="img-fluid p-3">
          </div>
          <div class="">
            <a href="lineas-negocio.html" class="d-flex justify-content-center align-items-center text-orange f-20">
              <i class="fas fa-chevron-left"></i>
              <p class="m-0 p-3">LÍNEAS DE <br> NEGOCIO</p>
            </a>
          </div>
        </div>
      </div>
      <div class="row h-auto">
        <div class="col-12 text-center ">
          <h1 class="f-title fw-bold animate__animated animate__slideInDown"> <span class="text-orange">SEGUROS DE VIDA
              Y </span> ASISTENCIA MÉDICA</h1>
        </div>
      </div>
      <!-- Contenido -->
      <div class="row h-80">
        <div class="col-12 carousel slide" id="seguros_empresariales" data-bs-ride="carousel">
          <!-- Slider -->
          <div class="carousel-inner">
            <div class="carousel-item active ">
              <img src="static/banner-seguros-vida-1.jpg" class="img-fluid w-100 height-banner m-0 text-end" alt="">
              <div class="row">
                <div class="col-8 p-5">
                  <div class="row">
                    <!-- Contenido slider -->
                    <div class="col-12 px-5 animate__animated animate__lightSpeedInRight">
                      <h3 class="text-orange f-26 fw-bold text-center">Prevención</h3>
                      <ul>
                        <li class="f-18 py-3 ">Diseñamos e implementamos planes de beneﬁcios para
                          empleados, enfocados en la Gestión de Riesgos asociados al Capital Humano de su empresa;
                          alcanzando una fuerza laboral saludable y productiva.</li>
                      </ul>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="carousel-item">
              <img src="static/banner-seguros-vida-2.jpg" class="img-fluid w-100 height-banner m-0 text-end" alt="">
              <div class="row">
                <div class="col-8 p-5">
                  <div class="row">
                    <!-- Contenido slider -->
                    <div class="col-12 px-5 animate__animated animate__lightSpeedInRight">
                      <h3 class="text-orange f-26 fw-bold text-center">Protección</h3>
                      <div class="row">
                        <div class="col-6">
                          <ul>
                            <li class=" f-18 p-1 text-justify">Gestión de Riesgos asociados al Capital Humano.
                            </li>
                            <li class=" f-18 p-1 text-justify">Acompañamiento integral en temas laborales de salud.
                            </li>
                            <li class=" f-18 p-1 text-justify">Asesoría en estrategias para control de accidentes y/o enfermedades recurrentes.
                            </li>
                            <li class=" f-18 p-1 text-justify">Capacitación medicina laboral, preventiva y seguridad.
                            </li>
                            <li class=" f-18 p-1 text-justify">Diagnóstico e intervención en riesgo psicosocial, entre otros.</li>
                          </ul>
                        </div>
                        <div class="col-6">
                          <ul>
                            <li class=" f-18 p-1 text-justify">Médico Auditor para apoyo en casos especiales.
                            </li>
                            <li class=" f-18 p-1 text-justify">Reuniones periódicas para análisis de información estadística.
                            </li>
                            <li class=" f-18 p-1 text-justify">Red Médica a nivel nacional como complemento a los convenios que tenga su
                              compañía de seguros.</li>
                          </ul>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <!-- Controles circulares -->
          <div class="carousel-indicators">
            <button type="button" data-bs-target="#seguros_empresariales" data-bs-slide-to="0" class="active"
              aria-current="true" aria-label="Slide 1"></button>
            <button type="button" data-bs-target="#seguros_empresariales" data-bs-slide-to="1"
              aria-label="Slide 2"></button>
          </div>
        </div>
      </div>
    </div>
  </main>
</body>

</html>